export declare class AkordVideoStreamViewer {
  src: string;
  loading: boolean;
  mediaSource: MediaSource;
  mediaSourceUrl: string;
  videoSourceBuffer: SourceBuffer;
  videoEl: HTMLVideoElement;
  componentDidLoad(): void;
  initVideo(): void;
  onCanPlay(): void;
  stream(): void;
  render(): any;
}
